*{
	margin: 0;
	padding:0;
	box-sizing: border-box;
}


#con{
	background-color: white;
}


#left{
	background-color: indianred;
}

#right{
	background-color: green;
}

/*[class*="col"]{
	border:1px solid black;
}*/


.row{
	background-color: white;
}


#jumbo-landing{
	background-color: grey;
	color: white;
}

.active{
	background-color: grey;
}

/*set the width of the progress bar*/
#warn{
	width: 35%;
	/*background-color: green;*/
}

#win{
	width: 75%;
}


#info{
	width: 95%;
}